Web lists-archives.com

Re: Fwd: Which of C compiler must be downloaded for wine -2.2 ?Fwd: comparsion of usability wine 2.0 2,2 &




On Fri, Mar 03, 2017 at 07:56:10PM +0100, swjatoslaw gerus wrote:
>   Which of C compiler must be downloaded for wine -2.2
> and how ?

This is the wrong mailing list for this question.  Since it looks like
you are using Kali Linux, you can try asking in their forums at
http://forums.kali.org/.